@charset "utf-8";

/* 내부검색 개편(2010) */

/* 내부검색 공통스타일 */
.cont_search {width:758px;margin-left:0 !important;font-family:gulim, "굴림";}
.cont_search .f_l {float:left;}
.cont_search .f_r {float:right;}
.cont_search .cl_b {clear:both;width:0;height:0;font-size:0;line-height:0;}
.cont_search .show {display:block;}
.cont_search .hide {display:none;}
.cont_search .type_btn {display:block;overflow:hidden;text-indent:-9999em;} /* 버튼 타입  */
.cont_search .txt_bar {font-size:12px;color:#e2e2e2; font-weight: normal;} /* 텍스트형 구분라인 */
.cont_search .screen_out {display:block;overflow:hidden;width:0;height:0;font-size:0;line-height:0;text-indent:-9999em;} /* 텍스트 숨김 */
.cont_search .thumb_outline {border:1px solid #aeaeae;}
.cont_search .fw_b {font-weight:bold;} /* 굵은 텍스트 */
.cont_search .fw_n {font-weight:normal;}
.cont_search a:visited {color:#8c0198 !important;}

/* 내부검색 공통이미지 */
.cont_search .ico_search {background:url(http://i1.daumcdn.net/icon/see/2010_tvpot/search/ico_search.gif) no-repeat;} /* 공통 아이콘 */
.cont_search .tit_search {display:block;font-size:0;background:url(http://i1.daumcdn.net/icon/see/2010_tvpot/search/tit_search.gif) no-repeat;line-height:0;text-indent:-999em;} /* 공통 타이틀 */
.cont_search .btn_search {background:url(http://i1.daumcdn.net/icon/see/2010_tvpot/search/btn_search.gif) no-repeat;} /* 공통 타이틀 */

/* 관련검색어 */
.cont_search .area_search_word {overflow:hidden;float:left;width:744px;padding:4px 0 12px 14px;}
.cont_search .area_search_word h4.tit_word {display:inline;float:left;width:53px;height:12px;margin-top:2px;background-position:0 0;}
.cont_search .area_search_word ul.list_search_word {overflow:hidden;float:left;width:691px;margin-top:-1px;}
.cont_search .area_search_word ul.list_search_word li {display:inline;float:left;margin-left:18px;white-space:nowrap;}
.cont_search .area_search_word ul.list_search_word li a {text-decoration:underline;color:#1525b6;}

/* 검색결과 분류 탭 */
.cont_search .area_tab_cate {overflow:hidden;position:relative;float:left;width:100%;}
.cont_search .area_tab_cate ul.tab_cate {height:33px;background:url(http://i1.daumcdn.net/icon/see/2010_tvpot/search/tab_search.gif) no-repeat 0 -50px;}
.cont_search .area_tab_cate ul.tab_cate li {float:left;}
.cont_search .area_tab_cate ul.tab_cate li img {vertical-align:top;}
.cont_search .area_tab_cate ul.tab_cate li.on a {background:url(http://i1.daumcdn.net/icon/see/2010_tvpot/search/tab_search.gif) no-repeat;}
.cont_search .area_tab_cate ul.tab_cate li a {float:left;height:24px;margin-left:2px;padding-top:9px;text-align:center;text-decoration:none;}
.cont_search .area_tab_cate ul.tab_cate li a.tab_total {width:53px;margin-left:0;background-position:0 0;}
.cont_search .area_tab_cate ul.tab_cate li a.tab_clip {width:126px;background-position:-55px 0;}
.cont_search .area_tab_cate ul.tab_cate li a.tab_playlist {width:126px;background-position:-183px 0;}
.cont_search .area_tab_cate ul.tab_cate li a.tab_mypot {width:126px;background-position:-311px 0;}

.cont_search .area_tab_cate ul.tab_cate li a span.center_tit {display:table;display:inline-block;margin:0 auto;}	
.cont_search .area_tab_cate ul.tab_cate li a span.tit_tab {height:13px;background:url(http://i1.daumcdn.net/icon/see/2010_tvpot/search/tab_search.gif) no-repeat;cursor:pointer;}
.cont_search .area_tab_cate ul.tab_cate li a.tab_clip span.tit_tab {width:33px;background-position:0 -150px;}
.cont_search .area_tab_cate ul.tab_cate li a.tab_playlist span.tit_tab {width:64px;background-position:0 -200px;}
.cont_search .area_tab_cate ul.tab_cate li a.tab_mypot span.tit_tab {width:32px;background-position:0 -250px;}
.cont_search .area_tab_cate ul.tab_cate li.on a.tab_clip span.tit_tab {background-position:-200px -150px;}
.cont_search .area_tab_cate ul.tab_cate li.on a.tab_playlist span.tit_tab {background-position:-200px -200px;}
.cont_search .area_tab_cate ul.tab_cate li.on a.tab_mypot span.tit_tab {background-position:-200px -250px;}
.cont_search .area_tab_cate ul.tab_cate li em {margin-top:-1px;padding-left:2px;font:11px tahoma;color:#666ce3;cursor:pointer;}

/* 검색옵션 접기,펼치기 버튼 */
.cont_search a.btn_option {overflow:hidden;position:absolute;top:6px;right:4px;width:44px;padding-right:15px;font-size:11px;font-family:dotum, "돋움";color:#777;letter-spacing:-1px;text-decoration:none;}
.cont_search a.off_option {background-position:right -298px;}
.cont_search a.on_option {background-position:right -348px;}

/* 검색옵션 */
.cont_search .wrap_search_option {overflow:hidden;position:relative;width:744px;height:70px;padding:41px 0 0 14px;margin-bottom:5px;background:url(http://i1.daumcdn.net/icon/see/2010_tvpot/search/bg_search_option.gif) no-repeat;}
.cont_search .wrap_search_option ul {overflow:hidden;height:22px;margin-right:36px;background:url(http://i1.daumcdn.net/icon/see/2010_tvpot/search/tab_search_option.gif) no-repeat;}
.cont_search .wrap_search_option ul li {float:left;}
.cont_search .wrap_search_option ul li a {display:block;margin-left:-1px;overflow:hidden;height:22px;text-indent:-9999em;}
.cont_search .wrap_search_option ul li a.fst {width:32px;margin-left:0;}
.cont_search .wrap_search_option ul li.on a {position:relative;background:url(http://i1.daumcdn.net/icon/see/2010_tvpot/search/tab_search_option.gif) no-repeat;}

/* 검색옵션내 탭 모음 */
/* 정렬순서 탭 버튼 */
.cont_search ul.tab_array {width:110px;background-position:0 -25px;}
.cont_search ul.tab_array li a.play {width:45px;}
.cont_search ul.tab_array li a.recom {width:35px;}
.cont_search ul.tab_array li.on a.fst {background-position:0 0;}
.cont_search ul.tab_array li.on a.play {background-position:-31px 0;}
.cont_search ul.tab_array li.on a.recom {background-position:-75px 0;}

/* 검색범위 탭 버튼 */
.cont_search ul.tab_sch_scope {width:100px;background-position:0 -75px;}
.cont_search ul.tab_sch_scope li a.content {width:35px;}
.cont_search ul.tab_sch_scope li a.tag {width:35px;}
.cont_search ul.tab_sch_scope li.on a.fst {background-position:0 -50px;}
.cont_search ul.tab_sch_scope li.on a.content {background-position:-31px -50px;}
.cont_search ul.tab_sch_scope li.on a.tag {background-position:-65px -50px;}

/* 업로드날짜 탭 버튼 */
.cont_search ul.tab_date {width:156px;background-position:0 -125px;}
.cont_search ul.tab_date li a {width:32px;}
.cont_search ul.tab_date li.on a.fst {background-position:0 -100px;}
.cont_search ul.tab_date li.on a.day_1 {background-position:-31px -100px;}
.cont_search ul.tab_date li.on a.day_7 {background-position:-62px -100px;}
.cont_search ul.tab_date li.on a.day_30 {background-position:-93px -100px;}
.cont_search ul.tab_date li.on a.day_365 {background-position:-124px -100px;}

/* 재생시간 탭 버튼 */
.cont_search ul.tab_play_time {width:187px;background-position:0 -175px;}
.cont_search ul.tab_play_time li a.m_5 {width:32px;}
.cont_search ul.tab_play_time li a.m_10 {width:35px;}
.cont_search ul.tab_play_time li a.m_20 {width:35px;}
.cont_search ul.tab_play_time li a.m_21 {width:57px;}
.cont_search ul.tab_play_time li.on a.fst {background-position:0 -150px;}
.cont_search ul.tab_play_time li.on a.m_5 {background-position:-31px -150px;}
.cont_search ul.tab_play_time li.on a.m_10 {background-position:-62px -150px;}
.cont_search ul.tab_play_time li.on a.m_20 {background-position:-96px -150px;}
.cont_search ul.tab_play_time li.on a.m_21 {background-position:-130px -150px;}

/* 업데이트 탭 버튼 */
.cont_search ul.tab_update {width:125px;margin-right:37px;background-position:0 -275px;}
.cont_search ul.tab_update li a {width:32px;}
.cont_search ul.tab_update li.on a.fst {background-position:0 -250px;}
.cont_search ul.tab_update li.on a.u_7 {background-position:-31px -250px;}
.cont_search ul.tab_update li.on a.u_30 {background-position:-62px -250px;}
.cont_search ul.tab_update li.on a.u_365 {background-position:-93px -250px;}

/* 동영상 수 탭 버튼 */
.cont_search ul.tab_v_count {width:187px;background-position:0 -325px;}
.cont_search ul.tab_v_count li a.v_5 {width:32px;}
.cont_search ul.tab_v_count li a.v_10 {width:35px;}
.cont_search ul.tab_v_count li a.v_30 {width:35px;}
.cont_search ul.tab_v_count li a.v_31 {width:57px;}
.cont_search ul.tab_v_count li.on a.fst {background-position:0 -300px;}
.cont_search ul.tab_v_count li.on a.v_5 {background-position:-31px -300px;}
.cont_search ul.tab_v_count li.on a.v_10 {background-position:-62px -300px;}
.cont_search ul.tab_v_count li.on a.v_30 {background-position:-96px -300px;}
.cont_search ul.tab_v_count li.on a.v_31 {background-position:-130px -300px;}

/* 동영상 검색옵션 */
.cont_search .option_clip {background-position:0 0;}

/* 플레이리스트 검색옵션 */
.cont_search .option_playlist {background-position:0 -150px;}
.cont_search .option_playlist ul.tab_array {width:123px;background-position:0 -225px;}
.cont_search .option_playlist ul.tab_array li a.inquiry {width:35px;}
.cont_search .option_playlist ul.tab_array li a.v_count {width:58px;}
.cont_search .option_playlist ul.tab_array li.on a.inquiry {background-position:-31px -200px;}
.cont_search .option_playlist ul.tab_array li.on a.v_count {background-position:-65px -200px;}

/* 마이팟 검색옵션 */
.cont_search .option_mypot {background-position:0 -300px;}
.cont_search .option_mypot ul.tab_array {width:133px;background-position:0 -375px;}
.cont_search .option_mypot ul.tab_array li a.visitors {width:45px;}
.cont_search .option_mypot ul.tab_array li a.v_count {width:58px;}
.cont_search .option_mypot ul.tab_array li.on a.visitors {background-position:-31px -350px;}
.cont_search .option_mypot ul.tab_array li.on a.v_count {background-position:-75px -350px;}

/* 결과내 검색 */
.cont_search .wrap_search_option .wrap_in_search {padding-top:20px;}
.cont_search .wrap_search_option label {padding-right:4px;font-size:11px;font-family:dotum, "돋움";color:#7f8294;letter-spacing:-1px;}
.cont_search .wrap_search_option label span.daum_hide {overflow: hidden;position:absolute;left:-9999in;width:1px;height:1px;}
.cont_search .wrap_search_option input {vertical-align:middle;}
.cont_search .wrap_search_option input.in_search {width:115px;height:18px;margin-right:9px;border:1px solid #cdcedb;}
.cont_search .wrap_search_option input.ex_keyword {width:70px;height:18px;border:1px solid #cdcedb;}
.cont_search .wrap_search_option input.btn_search {overflow:hidden;width:37px;height:20px;border:0 none;background-position:0 -400px;text-indent:-999em;cursor:pointer;}
.cont_search .wrap_search_option a.btn_reset {position:absolute;bottom:9px;right:14px;width:41px;height:12px;background-position:0 -450px;}


/* 검색결과 */
/* 검색결과_공통 */
.cont_search .wrap_result dt {display: none;}
.cont_search .wrap_result {overflow:hidden;position:relative;float:left;width:100%;margin-bottom:36px;padding-top:25px;}
.cont_search .wrap_result .wrap_view_style {position:absolute;top:19px;right:16px;width:45px;height:21px;}
.cont_search .wrap_result .view_thumb {background-position:0 0;}
.cont_search .wrap_result .view_list {background-position:0 -50px;}
.cont_search .wrap_result .wrap_view_style a {float:left;height:21px;}
.cont_search .wrap_result .wrap_view_style a.btn_thumb {width:22px;}
.cont_search .wrap_result .wrap_view_style a.btn_list {width:23px;}
.cont_search .wrap_result h5 {float:left;font:bold 13px gulim, "굴림";color:#000;}
.cont_search .wrap_result h5 span.num {padding-left:4px;font-weight:normal;font-family:dotum, "돋움";color:#777;}
.cont_search .wrap_result .unit_result {overflow:hidden;width:749px;margin-right:9px;clear:both;}
.cont_search .wrap_result .wrap_tit {overflow:hidden;width:736px;margin-bottom:15px;padding-left:13px;clear:both;line-height:17px;}
.cont_search .wrap_result .wrap_tit div.navi {display:inline;float:left;margin:-1px 0 0 12px;}
.cont_search .wrap_result .wrap_tit div.navi a {color:#000;}
.cont_search .wrap_result .wrap_tit div.navi a.selected {padding-left:13px;background-position:0 2px;}
.cont_search .wrap_result .wrap_cont {overflow:hidden;float:left;width:722px;/*margin-top:14px;*/padding-left:27px;}
.cont_search .wrap_result .wrap_view_style a.btn_thumb {width:22px;}
.cont_search .wrap_result .wrap_view_style a {float:left;height:21px;}
.cont_search .wrap_result .wrap_clip_category {position:absolute;z-index:99;top:18px;left:565px;width:124px;height:23px;
	background:url(http://i1.daumcdn.net/icon/see/2010_tvpot/search/arrow_1.gif) 109px 9px no-repeat;}
.cont_search .wrap_result .category_open {background-image:url(http://i1.daumcdn.net/icon/see/2010_tvpot/search/arrow_2.gif);}
.cont_search .wrap_result .wrap_clip_category .selected_category {display:block;width:102px;height:20px;padding:1px 13px 0 7px;border:1px solid #bcbcbc;line-height:21px;text-decoration:none;}
.cont_search .wrap_result .wrap_clip_category a.selected_category:visited {color:#333 !important;}
ul.category_list {display:none;overflow:hidden;float:left;position:absolute;z-index:99;width:122px;height:234px;padding:5px 0;border:1px solid #c9c9c9;border-top:1px solid #eee;background-color:#fff;}
ul.category_list li {float:left;width:59px;height:18px;}
ul.category_list li a {display:block;width:47px;height:18px;padding:0 6px;line-height:18px;font-size:11px;text-decoration:none;letter-spacing:-1px;}
ul.category_list li a:hover {color:#5a67e1;text-decoration:underline;}
.cont_search .wrap_viewtype_space {top:107px !important;}
.cont_search .wrap_category_space {top:106px !important;}
/*검색결과 크게보기*/
#quickView.wrap_wideView {height:404px;}
#quickView.wrap_wideView iframe {height:404px;}
.wrap_wideView #quickViewCover {height:400px;}
.wrap_wideView #quickViewCover img {margin-top:185px;}

/* 검색결과 없음 */
.cont_search .wrap_result .no_result {margin-bottom:30px;padding:13px 0 24px 13px;background:url(http://i1.daumcdn.net/icon/see/2010_tvpot/search/dot_line_search.gif) repeat-x 0 bottom;}
.cont_search .wrap_result .no_result h5 {float:none;margin-bottom:9px;font-size:14px;}
.cont_search .wrap_result .no_result h5 span.keyword {color:#1525b6;}
.cont_search .wrap_result a.lnk_total_sch,
.cont_search .wrap_result a.lnk_init {color:#1525b6;text-decoration:underline;}
.cont_search .wrap_result ul.list_sch_info {width:100%;margin-top:26px;padding-left:24px;}
.cont_search .wrap_result ul.list_sch_info li {padding-left:7px;background:url(http://i1.daumcdn.net/icon/see/2010_tvpot/search/ico_search.gif) no-repeat left -141px;line-height:22px;}
.cont_search .wrap_tit_s {overflow:hidden;width:100%;padding:23px 0 6px;clear:both;}
.cont_search .wrap_tit_s a.tit {float:left;font-size:13px;color:#1525b6;text-decoration:underline;}
.cont_search .wrap_tit_s a.tit strong {font-weight:bold;}
.cont_search .wrap_tit_s span.etc {float:left;margin-left:11px;color:#777;}

/* 타이틀과 리스트 사이 간격 조절 */
.cont_search .area_clip .wrap_cont,
.cont_search .area_theme .wrap_cont {margin-top:-21px;}
.cont_search .not_total .wrap_cont {margin-top:-31px;}

/* 동영상 목록 */
.cont_search .area_clip .wrap_cont p.result_none {overflow:hidden;position:relative;height:48px;padding-top:45px;}
.cont_search ul.clip_list li {overflow:hidden;float:left;position:relative;width:140px;margin-right:8px;margin-top:21px;}
.cont_search ul.clip_list li.first_col {width:128px;margin-right:0;}
.cont_search .not_total ul.clip_list li {margin-top:31px;}


/* 동영상 viewtype: thumb*/
.wrap_cont ul.clip_list dl.searchclip {width: 140px; position:relative;}
.wrap_cont ul.clip_list dl.searchclip dd.image {position:relative;width:121px;height:68px;border:1px solid #ababab;}
.wrap_cont ul.clip_list dl.searchclip dd.image img {display:block;}
.wrap_cont ul.clip_list dl.searchclip dd.title {color:#444444;line-height:16px;margin-top:7px;white-space:nowrap;color:#1525b6;}
.wrap_cont ul.clip_list dl.searchclip dd.title a { color:#1525B6; font-size: 12px;}
.wrap_cont ul.clip_list dl.searchclip strong {font-weight: bold;}
.wrap_cont ul.clip_list dl.searchclip dd.listType a {font-size: 13px;text-decoration:underline;}
.wrap_cont ul.clip_list dl.searchclip dd.date{color:#777;line-height:17px; display: inline;}
.wrap_cont ul.clip_list dl.searchclip dd.play_cnt {display:inline; padding-left:7px;position:relative;top:-1px;overflow:hidden; 
		background: url("http://i1.daumcdn.net/icon/see/2010_tvpot/search/ico_search.gif") no-repeat scroll 0 -97px transparent; color:#444; font:bold 10px tahoma;}
.wrap_cont ul.clip_list dl.searchclip dd.duration .bg_time{position:absolute;top:55px;left:90px;width:31px;height:13px;background-color:#000;opacity:0.7;filter:alpha(opacity=70);cursor:pointer;}
.wrap_cont ul.clip_list dl.searchclip dd.duration em.time{position:absolute;top:55px;left:90px;width:31px;height:13px;font:10px/12px tahoma,sans-serif;text-align:center;color:#939393;}

/* 미리보기 레이어 */
.wrap_preview {position:absolute;top:-9999px;width:121px;height:68px;border:1px solid #ababab;}
.wrap_preview div.preview {overflow:hidden;position:absolute;left:0;top:0;width:121px;height:90px;cursor:pointer;}
.wrap_preview div.preview object {position:absolute;left:-1px;top:-1px;background-color:#000; }
.wrap_preview div.preview embed { background-color:#000; }
.wrap_preview a.type_btn {display:block;overflow:hidden;position:absolute;cursor:pointer;text-indent:-9999em;}
.wrap_preview a.btn_view {left:5px;top:42px;width:76px;height:22px;background:url(http://i1.daumcdn.net/icon/see/2010_tvpot/search/btn_view.png) no-repeat;_background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src=http://i1.daumcdn.net/icon/see/2010_tvpot/search/btn_view.png);}
.wrap_preview a.btn_new {left:81px;top:42px;width:35px;height:22px;background:url(http://i1.daumcdn.net/icon/see/2010_tvpot/search/btn_new.png) no-repeat;_background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src=http://i1.daumcdn.net/icon/see/2010_tvpot/search/btn_new.png);}
.wrap_preview_big {width:130px;height:72px;}
.wrap_preview_big div.preview {width:130px;height:72px;}
.wrap_preview_big a.btn_view {left:10px;top:42px;} 
.wrap_preview_big a.btn_new {left:86px;top:42px;}

/* 플레이중 레이어 */
.wrap_playing {position:absolute;top:-9999px;width:117px;height:64px;border:3px solid #6b77f1;}
.wrap_playing a.type_btn {display:block;overflow:hidden;position:absolute;cursor:pointer;text-indent:-9999em;} 
.wrap_playing a.btn_play_close {left:25px;top:23px;width:73px;height:28px;background:url(http://i1.daumcdn.net/icon/see/2010_tvpot/search/btn_play_close.png) no-repeat;_background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src=http://i1.daumcdn.net/icon/see/2010_tvpot/search/btn_play_close.png);}
.wrap_playing_big {width:126px;height:70px;}
.wrap_playing_big a.btn_play_close {left:27px;top:25px;}

/* 동영상 viewtype: list*/
.wrap_cont ul.listType li {width: 100%; height: 73px; margin:0px; padding-top:15px; }
.wrap_cont ul.listType li.fst {padding-top: 21px;}
.wrap_cont ul.listType dd.title {font-size: 13px;}
.wrap_cont ul.listType dl.list {width: 722px; position:relative;}
.wrap_cont ul.listType dl.list dd {display:inline; position: relative; top: -73px;}
.wrap_cont ul.listType dl.list dd.image {width:130px; height: 73px; display: block; top:0px;}
.wrap_cont ul.listType dl.list dd.title	{display:inline;  margin-left: 145px; text-decoration: underline; font-size: 13px;}
.wrap_cont ul.listType dl.list dd.description{margin-left: 145px; display: block;}
.wrap_cont ul.listType dl.list dd.description p { font-size: 13px;}
.wrap_cont ul.listType dl.list dd.play_cnt{margin-left: 145px; top: -73px;background:none;padding-left:0px;}
.wrap_cont ul.listType dl.list dd.up_cnt {color:#777;line-height:17px; }
.wrap_cont ul.listType dl.list dd.cmt_cnt em.ico_cmt {background-position: 0 -46px; left: 7px; padding-left: 10px; position: relative; top: -1px; font: bold 11px Tahoma; color:#526CFF;}
.wrap_cont ul.listType dl.list dd.play_cnt em.ico_play {background-position: 0 -97px; padding-left: 10px; position: relative; top: -1px; font: bold 10px Tahoma; color: #444;}
.wrap_cont ul.listType dl.list dd.duration {position:absolute;left:0;top:0;}
.wrap_cont ul.listType dl.list dd.duration .bg_time{position:absolute;top:60px;left:100px;width:31px;height:13px;background-color:#000;opacity:0.7;filter:alpha(opacity=70);cursor:pointer;}
.wrap_cont ul.listType dl.list dd.duration em.time{position:absolute;top:60px;left:100px;width:31px;height:13px;font:10px/12px tahoma,sans-serif;text-align:center;color:#939393;}


/*스페셜 영역*/
.area_special dl  {width: 722px; height:80px; overflow:hidden; position: relative;}
.area_special dl dd.image {position: absolute;left:0; top: 0;}
.area_special dl dd.image img {display:block;border:1px solid #ababab;}
.area_special dl.search_brand dd.image a,
.area_special dl.search_poweruser dd.image a {display:none;}
.area_special dl.search_brand dd.image a.selected,
.area_special dl.search_poweruser dd.image a.selected {display:block;}
.area_special dl.powerUser dd.image a {display:none;}
.area_special dl.powerUser dd.image a.selected { display: block;} 
.area_special dl dd.title em.ico_tag {overflow:hidden;float:left;width:33px;height:15px;margin-right:5px;background:url(http://i1.daumcdn.net/icon/see/2010_tvpot/search/ico_search.gif) no-repeat;text-indent:-999em;}
.area_special dl dd.title em.ico_recom {position:relative; top: 2px; left: 102px; width:25px;background-position:0 -200px;}
.area_special dl dd.title em.ico_story {position:relative; top: 2px; left: 102px; background-position: 0 -300px;}
.area_special dl dd.title em.ico_brand {position:relative; top: 2px; left: 102px; background-position: 0 -250px;}
.area_special dl dd.title em.ico_poweruser {position:relative; top: 2px; left: 102px; background-position: 0 -350px;}
.area_special dl dd.title a {margin-left: 102px;float:left;color:#1525B6; text-decoration: underline; font-size: 13px;}
.area_special dl dd.date {display: inline; color:#888;}
.area_special dl dd.clip_list {margin-left: 102px;}
.area_special dl dd.clip_list ul{width: 619px;}
.area_special dl dd.clip_list li {background: url("http://i1.daumcdn.net/icon/see/2010_tvpot/search/ico_search.gif") no-repeat scroll 0 -142px transparent; padding-left: 7px;}
.area_special dl dd.clip_list li span.etc {color:#888; display:inline; background: url("http://i1.daumcdn.net/icon/see/2010_tvpot/search/ico_search.gif") no-repeat scroll 0 -97px transparent;
			color:#444;font:bold 10px tahoma;padding-left:7px;position:relative;top:-1px;}
.area_special dl dd.menuName{display: inline; color:#888;}
.area_special dl dd.description {display: inline;}
.area_special dl dd.description p {margin-left: 102px;}
.area_special dl dd.detailList {clear:both;margin-left: 102px;}
.area_special dl dd.visitor_cnt ,
.area_special dl dd.category ,
.area_special dl dd.play_cnt {display: inline; color:#888;}
.area_special dl dd.cmt_cnt {display:inline; padding-left:9px;position:relative; float:left; margin-left:10px;
			background: url("http://i1.daumcdn.net/icon/see/2010_tvpot/search/ico_search.gif") no-repeat scroll 0 -47px transparent;color:#444;font:bold 10px tahoma;}
.area_special dl dd.ranking {display: inline; margin-left:10px; color:#888; }
.cont_search .area_special .wrap_folding {margin-top:10px;}
.cont_search .area_special .part_division {margin-top:15px;}
.area_special dl.featured_imaglink {margin-bottom: 15px;}

/* 플레이리스트 영역, 마이팟 */
.area_pot div.wrap_cont dl.pot {height: 77px; position:relative; overflow: hidden; margin-top: 23px;}
.area_pot div.wrap_cont dl.fst {margin-top:0px;}
.area_pot div.wrap_cont dl.pot dd {display: inline;}
.area_pot div.wrap_cont dl.pot dd.title {margin-top: 6px;}
.area_pot div.wrap_cont dl.pot dd.title a {color: #1525B6; font-size: 13px; text-decoration: underline;}
.area_pot div.wrap_cont dl.pot dd.view_cnt{margin-left: 11px; color: #777;}
.area_pot div.wrap_cont dl.pot dd.visitor_cnt {margin-left: 11px; color: #777;}
.area_pot div.wrap_cont dl.pot dd.clip_cnt {color: #777;}
.area_pot div.wrap_cont dl.pot dd.play_cnt{color: #777;}
.area_pot div.wrap_cont dl.pot dd.date {color: #777;}
.area_pot div.wrap_cont dl.pot dd.title strong {font-weight: bold;}
.area_pot div.wrap_cont dl.pot dd.date {color: #777;}
.area_pot div.wrap_cont dl.pot dd.re_search {}
.area_pot div.wrap_cont dl.pot dd.re_search input {position:relative;top:2px;*top:1px;*left:-2px;}
.area_pot div.wrap_cont dl.pot dd.re_search label {position:relative;*left:-2px;}
.area_pot div.wrap_cont dl.pot dd.image {position:absolute;top:27px;left:0;border:1px solid #ababab;}
.area_pot div.wrap_cont dl.pot dd.image a {display:none;}
.area_pot div.wrap_cont dl.pot dd.image a.selected {display:block;}
.area_pot div.wrap_cont dl.pot dd.image img {display: block;}
.area_pot div.wrap_cont dl.pot dd.clip_list {position:absolute;top:27px;left:103px;}
.area_pot div.wrap_cont dl.pot dd.clip_list ul {width: 619px;}
.area_pot div.wrap_cont dl.pot dd.clip_list li {height: 22px; line-height: 22px;}
.area_pot div.wrap_cont dl.pot dd.clip_list li {background: url("http://i1.daumcdn.net/icon/see/2010_tvpot/search/ico_search.gif") no-repeat scroll 0 -142px transparent; padding-left: 7px;}
.area_pot div.wrap_cont dl.pot dd.clip_list li.ico_search span{padding-left: 4px;}
.area_pot div.wrap_cont dl.pot dd.clip_list em.ico_play {display:inline; background: url("http://i1.daumcdn.net/icon/see/2010_tvpot/search/ico_search.gif") no-repeat scroll 0 -97px transparent;color:#444;font:bold 10px tahoma;padding-left:7px;position:relative;top:-1px;}
.area_pot div.wrap_cont dl.pot dd.noclips_msg {display: block; margin-top: 14px; position: relative; width: 619px;} 
.area_pot div.wrap_cont p.result_none {overflow:hidden;position:relative;height:63px;padding-top:30px;}
/*
.cont_search .wrap_clip_list .rel_cont em.result_none {display:block;padding:7px 0 5px;}
*/

/*page Navi2*/
.wrap_result #pagingNav {margin-top: 32px;}


/* 테마 */
.area_theme ul.clip_list li {margin-top:0;}


/* 전체 - 구분선 */
.cont_search .part_division {height:30px;margin-top:20px;border-top:1px solid #c5c8d9;}


/*펼쳐보기 */
/* 펼쳐보기 공통 */
.cont_search .wrap_folding{display:block;overflow:hidden;position:relative;width:749px;height:26px;margin:20px 0 30px;}
.cont_search .wrap_folding a, .wrap_folding a.closefold{position:absolute;top:0px;z-index:1;height:19px;padding-top:7px;font-family:gulim;font-size:12px;background:url(http://i1.daumcdn.net/icon/see/2010_tvpot/search/bg_folding.gif) 0 0 no-repeat;color:#333;letter-spacing:-1px;text-decoration:none;line-height:14px;}
.cont_search .wrap_folding .live_more{left:616px;width:109px;padding-right:24px;background-position:0 -50px;text-align:right;}
.cont_search .wrap_folding .live_more:hover{z-index:5;background-position:0 -150px;}
.cont_search .wrap_folding a:visited{color:#333 !important;text-decoration:none;}
.cont_search .wrap_folding .loading {position:absolute;left:247px;top:7px;z-index:3;color:#333;}

/* 1단구성 */
.cont_search .fold_col1 .unfold{left:0px;width:398px;padding-left:351px;background-position:0 -550px;}
.cont_search .fold_col1 .fold{left:0px;width:387px;padding-left:362px ;background-position:0 -650px;}
.cont_search .fold_col1 .unfold:hover{z-index:5;background-position:0 -600px;}
.cont_search .fold_col1 .fold:hover{z-index:5;background-position:0 -700px;}

/* 2단구성 */
.cont_search .fold_col2 .unfold{left:0px;width:329px;padding-left:288px;background-position:0 0;}
.cont_search .fold_col2 .fold{left:0px;width:307px;padding-left:310px;background-position:0 -200px;}
.cont_search .fold_col2 .unfold:hover{z-index:5;background-position:0 -100px;}
.cont_search .fold_col2 .fold:hover{z-index:5;background-position:0 -250px;}

/* 3단구성 */
.cont_search .fold_col3 .unfold{left:0px;width:293px;padding-left:243px;background-position:0 -300px;}
.cont_search .fold_col3 .fold{left:535px;width:55px;padding-left:27px;background-position:0 -400px;}
.cont_search .fold_col3 .unfold:hover{z-index:5;background-position:0 -450px;}
.cont_search .fold_col3 .fold:hover{z-index:5;background-position:0 -500px;}
.cont_search .fold_col3 .closefold{left:535px;width:55px;padding-left:27px;background-position:0 -350px !important;color:#989898 !important;}
.cont_search .fold_col3 .closefold:hover{z-index:5;background-position:0 -500px !important;color:#333 !important;}


/* 우측 오늘의 추천검색어 */
#rightWrap .area_recom_word {overflow:hidden;margin-top:6px;padding:18px 16px 13px;border:2px solid #d9ddf2;font:12px gulim,"굴림";}
.area_recom_word h3 {display:block;width:89px;height:12px;font-size:0;background:url(http://i1.daumcdn.net/icon/see/2010_tvpot/search/tit_recom_search.gif) no-repeat;line-height:0;text-indent:-999em;}
.area_recom_word ol.list_recom {margin-top:11px;}
.area_recom_word ol.list_recom li {overflow:hidden;width:145px;padding-left:19px;background:url(http://i1.daumcdn.net/icon/see/2010_tvpot/search/num_search.gif) no-repeat;line-height:22px;white-space:nowrap;}
.area_recom_word ol.list_recom li.rank_1 {background-position:0 4px;}
.area_recom_word ol.list_recom li.rank_2 {background-position:0 -46px;}
.area_recom_word ol.list_recom li.rank_3 {background-position:0 -96px;}
.area_recom_word ol.list_recom li.rank_4 {background-position:0 -146px;}
.area_recom_word ol.list_recom li.rank_5 {background-position:0 -196px;}
.area_recom_word ol.list_recom li.rank_6 {background-position:0 -246px;}
.area_recom_word ol.list_recom li.rank_7 {background-position:0 -296px;}
.area_recom_word ol.list_recom li.rank_8 {background-position:0 -346px;}
.area_recom_word ol.list_recom li.rank_9 {background-position:0 -396px;}
.area_recom_word ol.list_recom li.rank_10 {background-position:0 -446px;}
.area_recom_word ol.list_recom li.rank_1 a {font-weight:bold;}

/* 우측 실시간 이슈 검색어 */

#rightWrap .area_realtime_word {overflow:hidden;height:392px;border:1px solid #e3e3e3;border-top:none;}
.area_realtime_word iframe {width:198px;height:388px;margin-top:3px;}

/* 바로보기 */
 
#quickView {position:relative;width:719px;height:279px;margin-top:15px;}
.listType #quickView {padding-top:0;}
#quickViewFrame {width:719px;height:279px;}
#quickViewCover {position:absolute;left:0;top:0;width:717px;height:277px;text-align:center;border:1px solid #ddd;background-color:#fff;}
#quickViewCover img {margin-top:120px;}
#quickView button {overflow:hidden;position:absolute;right:12px;bottom:10px;width:15px;height:15px;padding:0;
	background:url(http://i1.daumcdn.net/icon/see/2010_tvpot/search/btn_search.gif) 2px -248px no-repeat;text-indent:-9999px;}

#quickViewWrap .box_play {overflow:hidden;position:relative;width:722px;clear:both;}
#quickViewWrap .wrap_video {float:left;width:496px;height:279px;background-color:#000;border-right:1px solid #000;}

/* 크게보기 추가*/
#quickViewWrap.wrap_wideView .wrap_video {width:719px;height:404px;}
#quickViewWrap.wrap_wideView .wrap_video iframe {width:719px;height:404px;}

#quickViewWrap .wrap_info {float:left;width:221px;height:277px;border:1px solid #d8dae4;border-left:0 none;background-color:#fafafa;}

#quickViewWrap .tit_video {overflow:hidden;width:193px;padding:14px 10px 9px 15px;border-bottom:1px solid #e6e8f0;letter-spacing:-1px;}
#quickViewWrap .tit_video .cate {font:bold 12px/19px dotum,"돋움";color:#6777f0;}
#quickViewWrap .tit_video .tit {font:bold 14px/19px dotum,"돋움";color:#000;}
#quickViewWrap .tit_video .etc {display:block;float:left;margin-top:2px;color:#7a7a7a;line-height:19px;cursor: pointer;}
#quickViewWrap .tit_video .etc a {color:#7a7a7a;}
#quickViewWrap .tit_video a.btn_in_mypot {display:inline-block;float:right;width:69px;height:20px;background-position:0 -100px;}

#quickViewWrap .rel_video {overflow:hidden;position:relative;width:201px;padding:16px 0 0 17px;}
#quickViewWrap .rel_video .unit_video {overflow:hidden;width:201px;padding-top:6px;}
#quickViewWrap .rel_video h6.tit_search {width:54px;height:13px;margin-bottom:5px;background-position:0 -100px;}
#quickViewWrap .rel_video .rel_thumb {position:static;width:68px;height:38px;}
#quickViewWrap .rel_video .rel_info {width:112px;padding:0 10px 0 9px;margin-top:-1px;line-height:18px;}
#quickViewWrap .rel_video .rel_info em.ico_play {display:block;background-position:0 -97px;color:#444;font:bold 10px Tahoma;padding-left:7px;}

#quickViewWrap .wrap_btn {position:absolute;right:15px;top:15px;}
#quickViewWrap .wrap_btn em {float:left;width:30px;height:15px;padding:1px 5px 0 0;font:10px verdana,sans-serif;text-align:right;color:#999;}
#quickViewWrap .wrap_btn button {display:inline;overflow:hidden;float:left;width:15px;height:16px;padding:0;font-size:0;text-indent:-999em;line-height:0;}
#quickViewWrap .wrap_btn button.btn_prev {background-position:0 -150px;}
#quickViewWrap .wrap_btn button.btn_next {margin-left:-1px;background-position:0 -200px;}


/* 추천 동영상 */
.area_video .wrap_cont {position:relative;margin-top:-18px;}

/* footer 맨위로 버튼 */
#goTop {position:absolute;left:930px;top:10px;}
#goTop a {padding-right:10px;font-size:11px;letter-spacing:-1px;
	background:url(http://i1.daumcdn.net/icon/see/2010_tvpot/search/arrow_2.gif) right 2px no-repeat;}

/* 성인키워드,금칙어 안내 */
.cont_search .wrap_result .adultkeywordnotice {float:left;width:758px;margin-bottom:25px;padding:0 0 20px 19px;border-bottom:1px solid #e5e5e5;color:#000;
	background:url(http://i1.daumcdn.net/icon/see/Live-Video/gr_con19.gif) 0 1px no-repeat;}
.cont_search .wrap_result .adultkeywordnotice .cmt { margin-top:3px; color:#999; }

.cont_search .wrap_result .tabookeyword {float:left;width:758px;margin-bottom:25px;padding:0 0 20px 13px;border-bottom:1px solid #e5e5e5;}
.cont_search .wrap_result .tabookeyword h5 { background:url(http://i1.daumcdn.net/icon/see/2008/icon/ico_ex.gif) left 1px no-repeat; color:#000; text-indent:17px; font:12px/1.6em dotum,sans-serif;}
.cont_search .wrap_result .tabookeyword a {color: #1425D0; text-decoration: underline;margin-bottom:130px;}
.cont_search .wrap_result .tabookeyword ul.list_sch_info {margin:26px 0 0 0;}

.cont_search .wrap_result .adultkeywordcheck {float:left;width:758px;margin-bottom:25px;padding:0 0 20px 13px;border-bottom:1px solid #e5e5e5;}
.cont_search .wrap_result .adultkeywordcheck h5 { background:url(http://i1.daumcdn.net/icon/see/2008/icon/ico_ex.gif) left 1px no-repeat; color:#000; text-indent:17px; font:12px/1.6em dotum,sans-serif;}
.cont_search .wrap_result .adultkeywordcheck a {color: #1425D0; text-decoration: underline;margin-bottom:130px;}

/* 검색 결과 로딩 커버 */

.loading_layer {position:absolute;z-index:99999;left:-9999px;}
.loading_layer .bg {width:100%;height:100%;background-color:#fff;opacity:0.8;filter:alpha(opacity=80);}
.loading_layer img {position:absolute;}

/* 2013-07-19 검색옵션내 탭_화질추가 */
.cont_search .option_clip {margin-right:20px;background-image:url(http://i1.daumcdn.net/icon/see/2010_tvpot/search/bg_search_option_130719.gif)}
.cont_search .option_clip ul {margin-right:20px}
.cont_search .option_clip .tab_qulity {width:94px;margin-right:0;background:url(http://i1.daumcdn.net/icon/see/2010_tvpot/search/tab_search_option_130722.gif) no-repeat 0 -426px}
.cont_search .option_clip .tab_qulity li a {width:32px}
.cont_search .option_clip .tab_qulity .on a {background:url(http://i1.daumcdn.net/icon/see/2010_tvpot/search/tab_search_option_130722.gif) no-repeat}
.cont_search .option_clip .tab_qulity .on .fst {background-position:0 -400px}
.cont_search .option_clip .tab_qulity .on .link_hd {background-position:-31px -400px}
.cont_search .option_clip .tab_qulity .on .link_normal {background-position:-62px -400px}
.cont_search .option_clip .ico_new {display:block;overflow:hidden;position:absolute;top:19px;width:32px;height:12px;background:url(http://i1.daumcdn.net/icon/see/2010_tvpot/ico_new.gif) no-repeat 0 0;text-indent:-9999px;text-align:none}
.cont_search .option_clip .ico_new {left:694px}
